/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {
}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .form-login {
        margin: 150px auto 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .form-login {
        width: 350px;
    }

    .title img {
        width: 40%;
    }

    .title p {
        font-size: 14px;
    }

    .form-login input[type="email"], .form-login input[type="password"] {
        padding: 5px;
    }

    .form-login .btn-login {
        padding: 6px;
    }
}

@media only screen and (max-width : 600px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .form-login {
        width: 100%;
        margin: 100px auto 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}